GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
secure_create_auth_context.cc File Reference
`#include <memory>`
`#include <grpc/grpc.h>`
`#include <grpc/grpc_security.h>`
`#include <grpc++/auth_context.h>`
`#include "src/cpp/common/secure_auth_context.h"`

## Namespaces
| grpc

## Functions
std::shared_ptr< const AuthContext > | grpc::CreateAuthContext (grpc_call *call)